<?php 

if(($_POST['act']== 'publish_faculties')) {
	$id_array = $_POST['faculty']; // return array
	$id_count = count($_POST['faculty']); // count array
	
	for($i=0; $i < $id_count; $i++) {
		$id = $id_array[$i];
		$query = mysql_query("UPDATE faculties SET status =  0  WHERE `id` = '$id'");
		if(!$query) { die(mysql_error()); }
	}
	header("Location: gateway.php?act=view_faculties&is=Successfully Published"); // redirent after deleting
}
?>